
.tempus-dominus-widget .time-container {
    margin-bottom: 0; 
}

.tempus-dominus-widget {
    --td-active-bg: #626462;
}

@media (min-width: 992px) {
    .tempus-dominus-widget {
        border-radius: 8px;
        padding: var(--bs-spacer)
    }
}

 /* override default icons for date + time pickers where font-awesome classes are not properly replaced */
.fa-solid {
    position: relative;
    padding-left: 2rem;
}

.fa-solid::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background-repeat: no-repeat;
    background-size: contain;
    width: 1rem;
    height: 1rem;
}

.fa-solid.fa-arrow-up::before {
    background-image: url(../img/svg/chevron-up-gray.svg);
}
.fa-solid.fa-arrow-down::before {
    background-image: url(../img/svg/chevron-down-gray.svg);
}
.fa-solid.fa-chevron-left::before {
    background-image: url(../img/svg/chevron-left-gray.svg);
}
.fa-solid.fa-chevron-right::before {
    background-image: url(../img/svg/chevron-right-gray.svg);
}
.fa-solid.fa-clock::before {
    background-image: url(../img/svg/clock-gray.svg);
}
.fa-solid.fa-calendar::before {
    background-image: url(../img/svg/calendar-gray.svg);
}